Package postfix-lmdb

Postfix LDMB map support

http://www.postfix.org

This provides support for LMDB maps in Postfix. If you plan to use LMDB
maps with Postfix, you need this.

Version: 3.5.4

See also: postfix, postfix-ldap, postfix-mysql, postfix-pcre, postfix-perl-scripts, postfix-pgsql, postfix-sqlite.

File Formats

lmdb_table Postfix LMDB adapter